<?php
$usuario =  $_COOKIE["usuario"];
include_once "../../php/config.php";
$q = mysql_query("select * from prestamos where cobrador='$usuario' and balance>1 order by cliente asc") or die(mysql_error());
include_once "header.php";

?>

<style>
*{
font-family:"Arial";
}
a{
  text-decoration: none;
}
a:hover{
  background: green;
  color: yellow;
}
</style>
<head>
<div class="container">


</header>
<h3> Prestamos</h3>
<span><a href="menu.php"><<< Ir atras</a></span>
<hr>
<ul>
<?php 
while($a = mysql_fetch_array($q)){
	echo "<li>".$a['id_prestamo']."-"."<a href='cuotas.php?id=".$a['id_prestamo']."'>".$a["cliente"]."</a></li>";
	echo "<hr>";
  $c++;
  $balance+=$a["balance"];
}
?>


</ul>
<br>
<?php
 echo "Cant.:".$c.", TOTAL: ".decimal($balance);
?>
</div>



